<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADETgJCAVIEQrubHcGr
dQrBAAAAAJo5gTuYjki7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA06PqurcQ1bkw9GI6AAAAAAWucTtG+QA74G1VugAAAACLGXI71R8BO+l7DbsA
AAAAFwW+utg6zLnoSc66AAAAAJPtzDvQiEa7lBuhuQAAAADZLIA79SxMu4PyMrsAAAAA87HEOy3/
C7u6XIO5AAAAAFzqiTuIkjy7oaIBuwAAAAD3tcM7E+QKu7pcg7kAAAAAQteJO/TuPLuhogG7AAAA
APe1wzsM5Aq7ulyDuQAAAAD/14k7srU8u6GiAbsAAAAA8VFcOyW+RLoG2/C6AAAAAD/YkzsfX587
L5e8ugAAAADt35M71F6fO4isi7oAAAAAJimxunKpSjskE8a5AAAAAAtFGjuOfyw7v4FTuwAAAAAr
ihs7RkAsOyllU7kAAAAAusKvuu1BRzuIIi66AAAAAJ/1UzvaVJ079ZmAuwAAAAA5j1Q7U0+aO0qN
fjsAAAAAJtwUPLwj0jqtcDm7AAAAAFCBjTv9TA67qXiFuwAAAABQgY07rUwOu2XwrDoAAAAAJtwU
PAEl0jpVeH06AAAAAO6RtTu1rkK6SB7pugAAAACM8jI8mWEAO8uoeroAAAAAO3omPIMSpTqdM026
AAAAAN1OgTt8n0g7G3KmLwAAAABtT0w7jaARu4MsgDoAAAAAbU9MO4ugEbu+m1q7AAAAAOlHhzm+
dYO6C3BwugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
